@charset "UTF-8";
/* --------------------
 Business
-------------------- */
.list-container {
    margin: 0 auto;
    max-width: calc(1050px + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.list__item {
    margin: 0 0 16vw;
}

@media (min-width: 768px) {
    .list__item {
        margin: 0 0 100px;
    }
}

.list__item:last-child {
    margin-bottom: 0;
}

.list__item__title {
    background: linear-gradient(60deg, var(--gradient-blue));
    border-radius: 0 6.6666666667vw 6.6666666667vw 6.6666666667vw;
    color: var(--color-white);
    font-size: var(--fs20);
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 6.4vw;
    padding: 2.1333333333vw 4.2666666667vw;
}

@media (min-width: 768px) {
    .list__item__title {
        border-radius: 0 25px 25px 25px;
        font-size: var(--fs22);
        margin: 0 0 30px;
        padding: 8px 20px;
    }
}

@media (min-width: 992px) {
    .list__item__title {
        font-size: var(--fs24);
    }
}

.list__item__menu {
    display: grid;
    gap: 0;
    grid-gap: 0;
    grid-template-columns: repeat(1, 1fr);
}

@media (min-width: 768px) {
    .list__item__menu {
        gap: 0 40px;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    .list__item__menu {
        gap: 0 66px;
    }
}

.list__item__menu__item {
    display: grid;
    gap: 0;
    grid-gap: 0;
    grid-row: span 4;
    grid-template-rows: subgrid;
    margin: 16vw 0 0;
}

@media (min-width: 768px) {
    .list__item__menu__item {
        margin: 60px 0 0;
    }
}

.list__item__menu__item:nth-child(1) {
    margin-top: 0;
}

@media (min-width: 768px) {
    .list__item__menu__item:nth-child(2) {
        margin-top: 0;
    }
}

.list__item__menu__item__fig {
    margin: 0 0 2.1333333333vw;
}

@media (min-width: 768px) {
    .list__item__menu__item__fig {
        margin: 0 0 8px;
    }
}

.list__item__menu__item__fig img {
    border-radius: 9.3333333333vw 9.3333333333vw 9.3333333333vw 0;
}

@media (max-width: 767px) {
    .list__item__menu__item__fig img {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .list__item__menu__item__fig img {
        border-radius: 35px 35px 35px 0;
    }
}

.list__item__menu__item__title {
    align-items: flex-end;
    border-bottom: 0.2666666667vw solid var(--color-charcoal);
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs20);
    font-weight: 700;
    justify-content: stretch;
    line-height: 1.4;
    margin: 0 0 2.1333333333vw;
    padding: 0 0 1.0666666667vw;
    position: relative;
}

@media (min-width: 768px) {
    .list__item__menu__item__title {
        border-bottom-width: 1px;
        font-size: var(--fs22);
        margin: 0 0 8px;
        padding: 0 0 4px;
    }
}

@media (min-width: 992px) {
    .list__item__menu__item__title {
        font-size: var(--fs24);
    }
}

.list__item__menu__item__title span {
    display: block;
    padding: 0 0 0 1.1em;
    position: relative;
}

.list__item__menu__item__title span:before {
    color: var(--color-blue);
    content: "■";
    display: block;
    left: 0;
    position: absolute;
    top: 0;
}

.list__item__menu__item__content {
    margin: 0 0 6.4vw;
}

@media (min-width: 768px) {
    .list__item__menu__item__content {
        margin: 0 0 24px;
    }
}

.list__item__menu__item__content p {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.75;
    margin: 0;
}

@media (min-width: 768px) {
    .list__item__menu__item__content p {
        font-size: var(--fs16);
    }
}

.list__item__content p {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.75;
    margin: 0;
}

@media (min-width: 768px) {
    .list__item__content p {
        font-size: var(--fs16);
    }
}

.list__item__result {
    background-color: rgba(var(--color-ice-blue-rgb), 0.5);
    border-radius: 5.3333333333vw;
    margin: 6.4vw 0 0;
    padding: 6.4vw 5.3333333333vw;
}

@media (min-width: 768px) {
    .list__item__result {
        border-radius: 20px;
        margin: 24px 0 0;
        padding: 36px 20px 24px;
    }
}

.list__item__result__title {
    color: var(--color-blue);
    font-size: var(--fs16);
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 2.1333333333vw -0.25em;
}

@media (min-width: 768px) {
    .list__item__result__title {
        font-size: var(--fs18);
        margin: 0 0 12px -0.25em;
    }
}

.list__item__result__content {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.75;
    margin: 0;
}

@media (min-width: 768px) {
    .list__item__result__content {
        font-size: var(--fs16);
    }
}

.list__item__result__content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.list__item__result__content ul > li {
    font-size: inherit;
    line-height: inherit;
    padding: 0 0 0 1em;
    position: relative;
}

.list__item__result__content ul > li:before {
    content: "・";
    left: 0;
    position: absolute;
    top: 0;
}

.list__item__action {
    margin: 10.6666666667vw auto 0;
    max-width: 130.6666666667vw;
}

@media (min-width: 768px) {
    .list__item__action {
        margin: 56px auto 0;
        max-width: 490px;
    }
}